Debian Bug report logs - #527162
ITP: gitorious -- Git based tool for collaborating on distributed open source projects

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Loic Dachary <loic@dachary.org>

Date: Tue, 5 May 2009 23:06:01 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Merged with 700630

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#527162; Package wnpp. (Tue, 05 May 2009 23:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loic Dachary <loic@dachary.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Tue, 05 May 2009 23:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loic Dachary <loic@dachary.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Loic Dachary <loic@dachary.org>, debian-devel@lists.debian.org
Subject: RFP: gitorious -- distributed code collaboration tool
Date: Wed, 06 May 2009 01:02:57 +0200
[Message part 1 (text/plain, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: wishlist

* Package name    : gitorious
  Version         : 5f6dc611
  Upstream Author : Johan Sørensen johan@johansorensen.com
* URL or Web page : http://gitorious.org/projects/gitorious/repos/mainline
* License         : AGPLv3+
  Description     : distributed code collaboration tool

Traditional code- and project forges offer many great things and has
without a question helped developers of open source software. However,
there's always the issue of long-term maintainability; as humans we
always get distracted, busy and or just plain tired of working with
things in the long run.

Distributed version control provides a way around this by making
everyones copy a full repository, so if people like someone elses
stuff better, or that someone else is actively maintaining the project
they can just pull from that person instead of the "official"
repository. And if the project maintainer decides to, he can pull
those changes into his mainline branch. That's what makes open source
great.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkoAxaAACgkQ8dLMyEl6F20jDACfRSWYFAuK99mQvSREqvyhmQxW
gUgAoK4hJQTsROr6gGZkMxOcLc1StdTt
=/1w5
-----END PGP SIGNATURE-----

[loic.vcf (text/x-vcard, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#527162; Package wnpp. (Wed, 27 Jul 2011 16:11:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:11:30 GMT) Full text and rfc822 format available.

Message #10 received at 527162@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 527162@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gitorious: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 527162
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Loic Dachary <loic@dachary.org> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:16:16 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:56:38 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Thadeu Lima de Souza Cascardo <cascardo@minaslivre.org> to control@bugs.debian.org. (Tue, 10 Jan 2012 23:18:10 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Jan 2012 23:18:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gitorious -- Git based tool for collaborating on distributed open source projects' from 'RFP: gitorious -- distributed code collaboration tool' Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Fri, 15 Feb 2013 14:45:03 GMT) Full text and rfc822 format available.

Owner recorded as Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Fri, 15 Feb 2013 14:51:03 GMT) Full text and rfc822 format available.

Merged 527162 700630 Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Fri, 15 Feb 2013 14:51:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:29:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.